<div class="col text-right">
  <button class="btn btn-outline-danger m-3" (click)="goBack()">
      Volver
  </button>
</div>

<div class="container">
  <h3>Bienvenid@ {{ nombre }}</h3>
  <hr>

  <div class="row">
    <div class="col-md-9">
      <div *ngIf="auth.userProfile$ | async as profile">
        <app-formulario></app-formulario>
      </div>
    </div>

    <div class="col-md-3">
      <div *ngIf="mostrar_links">
        <h5>Enlaces útiles para el proyecto, sólo visibles para {{ nombre }}</h5>
        <ul>
          <li><a href="https://gitlab.com/sergio.btzs/proyectodaw/" target="_blank">Cuenta Git Lab</a></li>
          <li><a href="https://manage.auth0.com/dashboard/eu/vask0/" target="_blank">Cuenta Auth0</a></li>
          <li><a href="https://localhost:5001/index.html" target="_blank">API Propia BackEnd</a></li>
          <li><a href="https://developer.spotify.com/console/" target="_blank">Cuenta API Spotify</a></li>
          <li><a href="https://www.themoviedb.org/documentation/api" target="_blank">Cuenta API The Movie DataBase</a></li>
        </ul>
      </div>
    </div>

  </div>
</div>
<br>

